<!DOCTYPE html>
<html lang='en'>
  <head>

  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <title>Rails BPM</title>
  <%= stylesheet_link_tag    "rails_bpm/application", media: "all", 'data-turbolinks-track' => true %>

  <%= javascript_include_tag "rails_bpm/application", 'data-turbolinks-track' => true %>
  <%= javascript_include_tag 'https://js.stripe.com/v2/' %>

  <%= csrf_meta_tags %>

  <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page view fil:// -->
  <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->

  </head>
  <body>
    <%= render partial: "layouts/rails_bpm/icons" %>

    <%= render partial: "rails_bpm/shared/header" %>

    <%= render partial: "rails_bpm/shared/alerts" %>

    <%= yield %>

  </body>
</html>
